<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (12.0.1) on Tue Jan 07 09:13:49 CET 2020 -->
<title>T-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2020-01-07">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><a href="../Test.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">Test</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>
<div class="block">Theme park application.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Test.html#%3Cinit%3E()">Test()</a></span> - Constructor for class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TEST_YEAR">TEST_YEAR</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/RideAttractionReport.html#TEXT_ACTIVE_DAYS">TEXT_ACTIVE_DAYS</a></span> - Static variable in class statistics.<a href="../statistics/RideAttractionReport.html" title="class in statistics">RideAttractionReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_ADULTS">TEXT_ADULTS</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#TEXT_ADULTS">TEXT_ADULTS</a></span> - Static variable in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>
<div class="block">Consts</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Person.html#TEXT_AGE">TEXT_AGE</a></span> - Static variable in class ticket.<a href="../ticket/Person.html" title="class in ticket">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistanceReport.html#TEXT_ASSISTANCE">TEXT_ASSISTANCE</a></span> - Static variable in class statistics.<a href="../statistics/AssistanceReport.html" title="class in statistics">AssistanceReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION">TEXT_ATTRACTION</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>
<div class="block">Consts</div>
</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION_ANNUAL_COST">TEXT_ATTRACTION_ANNUAL_COST</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION_AVERAGE_COST">TEXT_ATTRACTION_AVERAGE_COST</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION_DAILY_COST">TEXT_ATTRACTION_DAILY_COST</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION_MONTHLY_COST">TEXT_ATTRACTION_MONTHLY_COST</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_ATTRACTION_PERIOD_COST">TEXT_ATTRACTION_PERIOD_COST</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_CHILDREN">TEXT_CHILDREN</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#TEXT_CHILDREN">TEXT_CHILDREN</a></span> - Static variable in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketController.html#TEXT_DATE">TEXT_DATE</a></span> - Static variable in class controller.<a href="../controller/TicketController.html" title="class in controller">TicketController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Person.html#TEXT_DISCOUNTS">TEXT_DISCOUNTS</a></span> - Static variable in class ticket.<a href="../ticket/Person.html" title="class in ticket">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#TEXT_FORMAT_TOSTRING">TEXT_FORMAT_TOSTRING</a></span> - Static variable in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistanceData.html#TEXT_FORMAT_TOSTRING">TEXT_FORMAT_TOSTRING</a></span> - Variable in class statistics.<a href="../statistics/AssistanceData.html" title="class in statistics">AssistanceData</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Person.html#TEXT_HEIGHT">TEXT_HEIGHT</a></span> - Static variable in class ticket.<a href="../ticket/Person.html" title="class in ticket">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/RideAttractionReport.html#TEXT_ID_ATTRACTION">TEXT_ID_ATTRACTION</a></span> - Static variable in class statistics.<a href="../statistics/RideAttractionReport.html" title="class in statistics">RideAttractionReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/RideAttractionReport.html#TEXT_MEDIA">TEXT_MEDIA</a></span> - Static variable in class statistics.<a href="../statistics/RideAttractionReport.html" title="class in statistics">RideAttractionReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistanceReport.html#TEXT_MEDIA_AMOUNT">TEXT_MEDIA_AMOUNT</a></span> - Static variable in class statistics.<a href="../statistics/AssistanceReport.html" title="class in statistics">AssistanceReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistanceReport.html#TEXT_MEDIA_QUANTITY">TEXT_MEDIA_QUANTITY</a></span> - Static variable in class statistics.<a href="../statistics/AssistanceReport.html" title="class in statistics">AssistanceReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_MONTH">TEXT_MONTH</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/PersonController.html#TEXT_NEW_AGE">TEXT_NEW_AGE</a></span> - Static variable in class controller.<a href="../controller/PersonController.html" title="class in controller">PersonController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#TEXT_NEW_AGE">TEXT_NEW_AGE</a></span> - Static variable in class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#TEXT_NEW_DATE">TEXT_NEW_DATE</a></span> - Static variable in class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/PersonController.html#TEXT_NEW_HEIGHT">TEXT_NEW_HEIGHT</a></span> - Static variable in class controller.<a href="../controller/PersonController.html" title="class in controller">PersonController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#TEXT_NEW_HEIGHT">TEXT_NEW_HEIGHT</a></span> - Static variable in class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_NUM_DAYS">TEXT_NUM_DAYS</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/RideAttractionReport.html#TEXT_RIDE_ATTRACTION">TEXT_RIDE_ATTRACTION</a></span> - Static variable in class statistics.<a href="../statistics/RideAttractionReport.html" title="class in statistics">RideAttractionReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tools/Utilities.html#TEXT_SCANNER_DATE">TEXT_SCANNER_DATE</a></span> - Static variable in class tools.<a href="../tools/Utilities.html" title="class in tools">Utilities</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tools/Utilities.html#TEXT_SCANNER_DATE_FROM">TEXT_SCANNER_DATE_FROM</a></span> - Static variable in class tools.<a href="../tools/Utilities.html" title="class in tools">Utilities</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tools/Utilities.html#TEXT_SCANNER_DATE_TO">TEXT_SCANNER_DATE_TO</a></span> - Static variable in class tools.<a href="../tools/Utilities.html" title="class in tools">Utilities</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../tools/Utilities.html#TEXT_SCANNER_PERIOD">TEXT_SCANNER_PERIOD</a></span> - Static variable in class tools.<a href="../tools/Utilities.html" title="class in tools">Utilities</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/PersonController.html#TEXT_SELECT_DISCOUNT">TEXT_SELECT_DISCOUNT</a></span> - Static variable in class controller.<a href="../controller/PersonController.html" title="class in controller">PersonController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#TEXT_SELECT_PERSON">TEXT_SELECT_PERSON</a></span> - Static variable in class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketController.html#TEXT_SELECT_TICKET">TEXT_SELECT_TICKET</a></span> - Static variable in class controller.<a href="../controller/TicketController.html" title="class in controller">TicketController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#TEXT_TICKET">TEXT_TICKET</a></span> - Static variable in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_TOTAL">TEXT_TOTAL</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/Person.html#TEXT_VIP_SUPPLEMENT">TEXT_VIP_SUPPLEMENT</a></span> - Static variable in class ticket.<a href="../ticket/Person.html" title="class in ticket">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../statistics/StatisticsReport.html#TEXT_YEAR">TEXT_YEAR</a></span> - Static variable in class statistics.<a href="../statistics/StatisticsReport.html" title="class in statistics">StatisticsReport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKECT_LABORABLE">TICKECT_LABORABLE</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../ticket/package-summary.html">ticket</a> - package ticket</dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#ticket">ticket</a></span> - Variable in class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>
<div class="block">Structure with the data of the entrance of the group of people.</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#ticket">ticket</a></span> - Variable in class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>
<div class="block">Structure with the data of the entrance of the group of people.</div>
</dd>
<dt><a href="../ticket/Ticket.html" title="class in ticket"><span class="typeNameLink">Ticket</span></a> - Class in <a href="../ticket/package-summary.html">ticket</a></dt>
<dd>
<div class="block">Main class for ticket types for access to park</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#%3Cinit%3E()">Ticket()</a></span> - Constructor for class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#TICKET_AFTERNOON">TICKET_AFTERNOON</a></span> - Static variable in class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKET_AFTERNOON">TICKET_AFTERNOON</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#TICKET_FAMILY">TICKET_FAMILY</a></span> - Static variable in class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKET_FAMILY">TICKET_FAMILY</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#TICKET_GENERAL">TICKET_GENERAL</a></span> - Static variable in class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>
<div class="block">Constants for tickets type</div>
</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKET_GENERAL">TICKET_GENERAL</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#TICKET_LABORABLE">TICKET_LABORABLE</a></span> - Static variable in class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKET_MAX_ADULTS">TICKET_MAX_ADULTS</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Test.html#TICKET_MAX_CHILDREN">TICKET_MAX_CHILDREN</a></span> - Static variable in class <a href="../Test.html" title="class in &lt;Unnamed&gt;">Test</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controller/TicketAddController.html" title="class in controller"><span class="typeNameLink">TicketAddController</span></a> - Class in <a href="../controller/package-summary.html">controller</a></dt>
<dd>
<div class="block">Controller of actions for new issuance of tickets</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketAddController.html#%3Cinit%3E()">TicketAddController()</a></span> - Constructor for class controller.<a href="../controller/TicketAddController.html" title="class in controller">TicketAddController</a></dt>
<dd>
<div class="block">Contructor</div>
</dd>
<dt><a href="../ticket/TicketAfternoon.html" title="class in ticket"><span class="typeNameLink">TicketAfternoon</span></a> - Class in <a href="../ticket/package-summary.html">ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/TicketAfternoon.html#%3Cinit%3E()">TicketAfternoon()</a></span> - Constructor for class ticket.<a href="../ticket/TicketAfternoon.html" title="class in ticket">TicketAfternoon</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><a href="../controller/TicketController.html" title="class in controller"><span class="typeNameLink">TicketController</span></a> - Class in <a href="../controller/package-summary.html">controller</a></dt>
<dd>
<div class="block">Controller of actions for the issuance of tickets to the park</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketController.html#%3Cinit%3E()">TicketController()</a></span> - Constructor for class controller.<a href="../controller/TicketController.html" title="class in controller">TicketController</a></dt>
<dd>
<div class="block">Controller</div>
</dd>
<dt><a href="../ticket/TicketFamily.html" title="class in ticket"><span class="typeNameLink">TicketFamily</span></a> - Class in <a href="../ticket/package-summary.html">ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/TicketFamily.html#%3Cinit%3E()">TicketFamily()</a></span> - Constructor for class ticket.<a href="../ticket/TicketFamily.html" title="class in ticket">TicketFamily</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><a href="../ticket/TicketGeneral.html" title="class in ticket"><span class="typeNameLink">TicketGeneral</span></a> - Class in <a href="../ticket/package-summary.html">ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/TicketGeneral.html#%3Cinit%3E()">TicketGeneral()</a></span> - Constructor for class ticket.<a href="../ticket/TicketGeneral.html" title="class in ticket">TicketGeneral</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><a href="../ticket/TicketLaborable.html" title="class in ticket"><span class="typeNameLink">TicketLaborable</span></a> - Class in <a href="../ticket/package-summary.html">ticket</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../ticket/TicketLaborable.html#%3Cinit%3E()">TicketLaborable()</a></span> - Constructor for class ticket.<a href="../ticket/TicketLaborable.html" title="class in ticket">TicketLaborable</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketController.html#ticketList">ticketList</a></span> - Variable in class controller.<a href="../controller/TicketController.html" title="class in controller">TicketController</a></dt>
<dd>
<div class="block">List of issuance tickets</div>
</dd>
<dt><a href="../controller/TicketTypeController.html" title="class in controller"><span class="typeNameLink">TicketTypeController</span></a> - Class in <a href="../controller/package-summary.html">controller</a></dt>
<dd>
<div class="block">Controller for request and change basic ticket type</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketTypeController.html#%3Cinit%3E()">TicketTypeController()</a></span> - Constructor for class controller.<a href="../controller/TicketTypeController.html" title="class in controller">TicketTypeController</a></dt>
<dd>
<div class="block">Constructor</div>
</dd>
<dt><a href="../tools/package-summary.html">tools</a> - package tools</dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../attractions/Attraction.html#toString()">toString()</a></span> - Method in class attractions.<a href="../attractions/Attraction.html" title="class in attractions">Attraction</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../staff/StaffBase.html#toString()">toString()</a></span> - Method in class staff.<a href="../staff/StaffBase.html" title="class in staff">StaffBase</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistanceData.html#toString()">toString()</a></span> - Method in class statistics.<a href="../statistics/AssistanceData.html" title="class in statistics">AssistanceData</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/DiscountEnum.html#toString()">toString()</a></span> - Method in enum ticket.<a href="../ticket/DiscountEnum.html" title="enum in ticket">DiscountEnum</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Person.html#toString()">toString()</a></span> - Method in class ticket.<a href="../ticket/Person.html" title="class in ticket">Person</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/PersonEnum.html#toString()">toString()</a></span> - Method in enum ticket.<a href="../ticket/PersonEnum.html" title="enum in ticket">PersonEnum</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Season.html#toString()">toString()</a></span> - Method in class ticket.<a href="../ticket/Season.html" title="class in ticket">Season</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/SeasonEnum.html#toString()">toString()</a></span> - Method in enum ticket.<a href="../ticket/SeasonEnum.html" title="enum in ticket">SeasonEnum</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/SourceEnum.html#toString()">toString()</a></span> - Method in enum ticket.<a href="../ticket/SourceEnum.html" title="enum in ticket">SourceEnum</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#toString()">toString()</a></span> - Method in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>
<div class="block">Description formatted for printing</div>
</dd>
<dt><span class="memberNameLink"><a href="../statistics/AssistancePerson.html#total">total</a></span> - Variable in class statistics.<a href="../statistics/AssistancePerson.html" title="class in statistics">AssistancePerson</a></dt>
<dd>
<div class="block">Total (Adult + Infant) statistical data</div>
</dd>
<dt><span class="memberNameLink"><a href="../statistics/RideAttraction.html#total">total</a></span> - Variable in class statistics.<a href="../statistics/RideAttraction.html" title="class in statistics">RideAttraction</a></dt>
<dd>
<div class="block">Total (Adult + Infant) statistical data</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#total()">total()</a></span> - Method in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>
<div class="block">Get the total price of the ticket</div>
</dd>
<dt><span class="memberNameLink"><a href="../ticket/Ticket.html#totalByType()">totalByType()</a></span> - Method in class ticket.<a href="../ticket/Ticket.html" title="class in ticket">Ticket</a></dt>
<dd>
<div class="block">Get total price for adults and children</div>
</dd>
<dt><span class="memberNameLink"><a href="../controller/AttractionController.html#TXT_ATTRACTION_DEL">TXT_ATTRACTION_DEL</a></span> - Static variable in class controller.<a href="../controller/AttractionController.html" title="class in controller">AttractionController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/AttractionController.html#TXT_ATTRACTION_ID">TXT_ATTRACTION_ID</a></span> - Static variable in class controller.<a href="../controller/AttractionController.html" title="class in controller">AttractionController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/AttractionController.html#TXT_ATTRACTION_TYPE">TXT_ATTRACTION_TYPE</a></span> - Static variable in class controller.<a href="../controller/AttractionController.html" title="class in controller">AttractionController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/PersonController.html#TXT_SUPPLEMENT_VIP">TXT_SUPPLEMENT_VIP</a></span> - Static variable in class controller.<a href="../controller/PersonController.html" title="class in controller">PersonController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controller/TicketController.html#TXT_TICKET_DEL">TXT_TICKET_DEL</a></span> - Static variable in class controller.<a href="../controller/TicketController.html" title="class in controller">TicketController</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
